Error

two or more packages specified (libecal-1.2-19 libsane-extras)